<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE struts-config PUBLIC "-//Apache Software Foundation//DTD Struts Configuration 1.2//EN" "http://struts.apache.org/dtds/struts-config_1_2.dtd">

<struts-config>
  <data-sources />
  <form-beans >
    <form-bean name="listForm" type="com.ajax.ListForm" />

  </form-beans>

  <global-exceptions />
  <global-forwards >
     <forward name="welcome" path="/listAction.do?method=lookList"></forward>
  </global-forwards>
  <action-mappings >
    <action
      attribute="listForm"
      input="/list.jsp"
      name="listForm"
      path="/listAction"
      parameter="method"
      scope="request"
      type="com.ajax.ListAction"
      validate="false"  >
     
     <forward name="list" path="/list.jsp" /> 
     </action>
     
  </action-mappings>

  <message-resources parameter="com.ajax.ApplicationResources" />
</struts-config>

